[LocalizedFileNames]
Protocol -  MED SOLO AMERICAN RHYTHM 3 DANCE (R,S,CH) CLOSED BEGINNERS (2009-2012) - R-S-C.docx=@Protocol -  MED SOLO AMERICAN RHYTHM 3 DANCE (R,S,CH) CLOSED BEGINNERS (2009-2012) - R-S-C.docx,0
Protocol -  MED ONE DANCE SAMBA ADULT - Samba .docx=@Protocol -  MED ONE DANCE SAMBA ADULT - Samba .docx,0
Protocol -  GRE SOLO LATIN SAMBA ADULT - Samba .docx=@Protocol -  GRE SOLO LATIN SAMBA ADULT - Samba .docx,0
Protocol -  GRE SOLO LATIN SAMBA JUVENILE - Samba .docx=@Protocol -  GRE SOLO LATIN SAMBA JUVENILE - Samba .docx,0
Protocol -  GRE SOLO LATIN SAMBA JUNIOR - Samba .docx=@Protocol -  GRE SOLO LATIN SAMBA JUNIOR - Samba .docx,0
Protocol -  GRE SOLO LATIN SAMBA YOUTH - Samba .docx=@Protocol -  GRE SOLO LATIN SAMBA YOUTH - Samba .docx,0
Protocol -  MED DUO SAMBA LATIN STYLE JUNIOR - Samba .docx=@Protocol -  MED DUO SAMBA LATIN STYLE JUNIOR - Samba .docx,0
Protocol -  MED SOLO LATIN SAMBA ADULT - Samba .docx=@Protocol -  MED SOLO LATIN SAMBA ADULT - Samba .docx,0
Protocol -  MED SOLO LATIN SAMBA YOUTH - Samba .docx=@Protocol -  MED SOLO LATIN SAMBA YOUTH - Samba .docx,0
Protocol -  MED SOLO LATIN SAMBA YOUTH CLOSED - Samba .docx=@Protocol -  MED SOLO LATIN SAMBA YOUTH CLOSED - Samba .docx,0
Protocol -  MED SOLO LATIN SAMBA ADULT BEGINNERS - Samba .docx=@Protocol -  MED SOLO LATIN SAMBA ADULT BEGINNERS - Samba .docx,0
Protocol -  MED SOLO LATIN SAMBA YOUTH BEGINNERS - Samba .docx=@Protocol -  MED SOLO LATIN SAMBA YOUTH BEGINNERS - Samba .docx,0
Protocol -  MED SOLO LATIN SAMBA JUNIOR 2 - Samba .docx=@Protocol -  MED SOLO LATIN SAMBA JUNIOR 2 - Samba .docx,0
Protocol -  MED SOLO LATIN SAMBA JUNIOR 1 - Samba .docx=@Protocol -  MED SOLO LATIN SAMBA JUNIOR 1 - Samba .docx,0
Protocol -  MED SOLO LATIN SAMBA JUNIOR CLOSED - Samba .docx=@Protocol -  MED SOLO LATIN SAMBA JUNIOR CLOSED - Samba .docx,0
Protocol -  MED SOLO LATIN SAMBA JUNIOR BEGINNERS - Samba .docx=@Protocol -  MED SOLO LATIN SAMBA JUNIOR BEGINNERS - Samba .docx,0
Protocol -  MED SOLO LATIN SAMBA JUVENILE 2 - Samba .docx=@Protocol -  MED SOLO LATIN SAMBA JUVENILE 2 - Samba .docx,0
Protocol -  MED SOLO LATIN SAMBA JUVENILE 1 - Samba .docx=@Protocol -  MED SOLO LATIN SAMBA JUVENILE 1 - Samba .docx,0
Protocol -  MED SOLO LATIN SAMBA JUVENILE CLOSED - Samba .docx=@Protocol -  MED SOLO LATIN SAMBA JUVENILE CLOSED - Samba .docx,0
Protocol -  MED SOLO LATIN SAMBA JUVENILE BEGINNERS - Samba .docx=@Protocol -  MED SOLO LATIN SAMBA JUVENILE BEGINNERS - Samba .docx,0
Protocol -  MED SOLO LATIN SAMBA JUVENILE CLOSED BEGINNERS - Samba .docx=@Protocol -  MED SOLO LATIN SAMBA JUVENILE CLOSED BEGINNERS - Samba .docx,0
Protocol -  MED 5 DANCE LATIN (CH,S,R,PD,J) PROFESSIONAL - LATIN.docx=@Protocol -  MED 5 DANCE LATIN (CH,S,R,PD,J) PROFESSIONAL - LATIN.docx,0
Protocol -  MED 5 DANCE LATIN (CH,S,R,PD,J) ADULT - LATIN.docx=@Protocol -  MED 5 DANCE LATIN (CH,S,R,PD,J) ADULT - LATIN.docx,0
Protocol -  MED 3 DANCE LATIN (CH,S,R) ADULT - C-S-R.docx=@Protocol -  MED 3 DANCE LATIN (CH,S,R) ADULT - C-S-R.docx,0
Protocol -  MED RISING STARS 5 DANCE LATIN (CH,S,R,PD,J) - LATIN.docx=@Protocol -  MED RISING STARS 5 DANCE LATIN (CH,S,R,PD,J) - LATIN.docx,0
Protocol -  MED SOLO LATIN CHA-CHA MINI KIDS - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA MINI KIDS - Cha-Cha .docx,0
Protocol -  MED ONE DANCE CHA-CHA ADULT - Cha-Cha .docx=@Protocol -  MED ONE DANCE CHA-CHA ADULT - Cha-Cha .docx,0
Protocol -  MED ONE DANCE CHA-CHA JUVENILES - Cha-Cha .docx=@Protocol -  MED ONE DANCE CHA-CHA JUVENILES - Cha-Cha .docx,0
Protocol -  GRE SOLO LATIN CHA-CHA ADULT - Cha-Cha .docx=@Protocol -  GRE SOLO LATIN CHA-CHA ADULT - Cha-Cha .docx,0
Protocol -  GRE SOLO LATIN CHA-CHA YOUTH - Cha-Cha .docx=@Protocol -  GRE SOLO LATIN CHA-CHA YOUTH - Cha-Cha .docx,0
Protocol -  GRE SOLO LATIN CHA-CHA JUNIOR - Cha-Cha .docx=@Protocol -  GRE SOLO LATIN CHA-CHA JUNIOR - Cha-Cha .docx,0
Protocol -  GRE SOLO LATIN CHA-CHA JUVENILE - Cha-Cha .docx=@Protocol -  GRE SOLO LATIN CHA-CHA JUVENILE - Cha-Cha .docx,0
Protocol -  GRE SOLO LATIN CHA-CHA MINI KIDS - Cha-Cha .docx=@Protocol -  GRE SOLO LATIN CHA-CHA MINI KIDS - Cha-Cha .docx,0
Protocol -  MED DUO CHA-CHA LATIN STYLE JUNIOR - Cha-Cha .docx=@Protocol -  MED DUO CHA-CHA LATIN STYLE JUNIOR - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN CHA-CHA ADULT - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA ADULT - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN CHA-CHA ADULT CLOSED - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA ADULT CLOSED - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN CHA-CHA YOUTH - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA YOUTH - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN CHA-CHA YOUTH CLOSED - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA YOUTH CLOSED - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN CHA-CHA ADULT BEGINNERS - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA ADULT BEGINNERS - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN CHA-CHA YOUTH BEGINNERS - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA YOUTH BEGINNERS - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN CHA-CHA JUNIOR 2 - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA JUNIOR 2 - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN CHA-CHA JUNIOR 1 - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA JUNIOR 1 - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN CHA-CHA JUNIOR CLOSED - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA JUNIOR CLOSED - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN CHA-CHA JUNIOR BEGINNERS - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA JUNIOR BEGINNERS - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN CHA-CHA JUVENILE 2 - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA JUVENILE 2 - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN CHA-CHA JUVENILE 1 - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA JUVENILE 1 - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN CHA-CHA JUVENILE CLOSED - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA JUVENILE CLOSED - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN CHA-CHA JUVENILE BEGINNERS - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA JUVENILE BEGINNERS - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN CHA-CHA JUVENILE CLOSED BEGINNERS - Cha-Cha .docx=@Protocol -  MED SOLO LATIN CHA-CHA JUVENILE CLOSED BEGINNERS - Cha-Cha .docx,0
Protocol -  MED SOLO LATIN RUMBA MINI KIDS - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA MINI KIDS - Rumba.docx,0
Protocol -  MED ONE DANCE RUMBA ADULT - Rumba.docx=@Protocol -  MED ONE DANCE RUMBA ADULT - Rumba.docx,0
Protocol -  GRE SOLO LATIN RUMBA ADULT - Rumba.docx=@Protocol -  GRE SOLO LATIN RUMBA ADULT - Rumba.docx,0
Protocol -  GRE SOLO LATIN RUMBA JUNIOR - Rumba.docx=@Protocol -  GRE SOLO LATIN RUMBA JUNIOR - Rumba.docx,0
Protocol -  GRE SOLO LATIN RUMBA JUVENILE - Rumba.docx=@Protocol -  GRE SOLO LATIN RUMBA JUVENILE - Rumba.docx,0
Protocol -  MED DUO RUMBA LATIN STYLE JUNIOR - Rumba.docx=@Protocol -  MED DUO RUMBA LATIN STYLE JUNIOR - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA ADULT - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA ADULT - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA ADULT CLOSED - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA ADULT CLOSED - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA ADULT BEGINNERS - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA ADULT BEGINNERS - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA YOUTH - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA YOUTH - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA YOUTH CLOSED - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA YOUTH CLOSED - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA YOUTH BEGINNERS - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA YOUTH BEGINNERS - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA JUNIOR 2 - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA JUNIOR 2 - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA JUNIOR 1 - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA JUNIOR 1 - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA JUNIOR CLOSED - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA JUNIOR CLOSED - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA JUNIOR BEGINNERS - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA JUNIOR BEGINNERS - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA JUNIOR CLOSED BEGINNERS - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA JUNIOR CLOSED BEGINNERS - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA JUVENILE 2 - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA JUVENILE 2 - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA JUVENILE CLOSED BEGINNERS - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA JUVENILE CLOSED BEGINNERS - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA JUVENILE 1 - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA JUVENILE 1 - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA JUVENILE CLOSED - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA JUVENILE CLOSED - Rumba.docx,0
Protocol -  MED SOLO LATIN RUMBA JUVENILE BEGINNERS - Rumba.docx=@Protocol -  MED SOLO LATIN RUMBA JUVENILE BEGINNERS - Rumba.docx,0
Protocol -  MED SOLO LATIN PASO DOBLE JUNIOR CLOSED - Passo Doble .docx=@Protocol -  MED SOLO LATIN PASO DOBLE JUNIOR CLOSED - Passo Doble .docx,0
Protocol -  GRE SOLO LATIN PASO DOBLE ADULT - Passo Doble .docx=@Protocol -  GRE SOLO LATIN PASO DOBLE ADULT - Passo Doble .docx,0
Protocol -  GRE SOLO LATIN PASO DOBLE JUNIOR - Passo Doble .docx=@Protocol -  GRE SOLO LATIN PASO DOBLE JUNIOR - Passo Doble .docx,0
Protocol -  GRE SOLO LATIN PASO DOBLE JUVENILE - Passo Doble .docx=@Protocol -  GRE SOLO LATIN PASO DOBLE JUVENILE - Passo Doble .docx,0
Protocol -  MED DUO PASO DOBLE LATIN STYLE JUNIOR - Passo Doble .docx=@Protocol -  MED DUO PASO DOBLE LATIN STYLE JUNIOR - Passo Doble .docx,0
Protocol -  MED SOLO LATIN PASO DOBLE ADULT - Passo Doble .docx=@Protocol -  MED SOLO LATIN PASO DOBLE ADULT - Passo Doble .docx,0
Protocol -  MED SOLO LATIN PASO DOBLE YOUTH - Passo Doble .docx=@Protocol -  MED SOLO LATIN PASO DOBLE YOUTH - Passo Doble .docx,0
Protocol -  MED SOLO LATIN PASO DOBLE YOUTH CLOSED - Passo Doble .docx=@Protocol -  MED SOLO LATIN PASO DOBLE YOUTH CLOSED - Passo Doble .docx,0
Protocol -  MED SOLO LATIN PASO DOBLE JUNIOR 2 - Passo Doble .docx=@Protocol -  MED SOLO LATIN PASO DOBLE JUNIOR 2 - Passo Doble .docx,0
Protocol -  MED SOLO LATIN PASO DOBLE JUVENILE 2 - Passo Doble .docx=@Protocol -  MED SOLO LATIN PASO DOBLE JUVENILE 2 - Passo Doble .docx,0
Protocol -  MED SOLO LATIN PASO DOBLE JUVENILE 1 - Passo Doble .docx=@Protocol -  MED SOLO LATIN PASO DOBLE JUVENILE 1 - Passo Doble .docx,0
Protocol -  MED SOLO LATIN PASO DOBLE JUVENILE CLOSED - Passo Doble .docx=@Protocol -  MED SOLO LATIN PASO DOBLE JUVENILE CLOSED - Passo Doble .docx,0
Protocol -  MED SOLO LATIN JIVE MINI KIDS - Jive.docx=@Protocol -  MED SOLO LATIN JIVE MINI KIDS - Jive.docx,0
Protocol -  GRE SOLO LATIN JIVE ADULT - Jive.docx=@Protocol -  GRE SOLO LATIN JIVE ADULT - Jive.docx,0
Protocol -  GRE SOLO LATIN JIVE JUNIOR - Jive.docx=@Protocol -  GRE SOLO LATIN JIVE JUNIOR - Jive.docx,0
Protocol -  GRE SOLO LATIN JIVE JUVENILE - Jive.docx=@Protocol -  GRE SOLO LATIN JIVE JUVENILE - Jive.docx,0
Protocol -  GRE SOLO LATIN JIVE MINI KIDS - Jive.docx=@Protocol -  GRE SOLO LATIN JIVE MINI KIDS - Jive.docx,0
Protocol -  MED DUO JIVE LATIN STYLE JUNIOR - Jive.docx=@Protocol -  MED DUO JIVE LATIN STYLE JUNIOR - Jive.docx,0
Protocol -  MED SOLO LATIN JIVE YOUTH - Jive.docx=@Protocol -  MED SOLO LATIN JIVE YOUTH - Jive.docx,0
Protocol -  MED SOLO LATIN JIVE YOUTH CLOSED - Jive.docx=@Protocol -  MED SOLO LATIN JIVE YOUTH CLOSED - Jive.docx,0
Protocol -  MED SOLO LATIN JIVE ADULT - Jive.docx=@Protocol -  MED SOLO LATIN JIVE ADULT - Jive.docx,0
Protocol -  MED SOLO LATIN JIVE JUNIOR 2 - Jive.docx=@Protocol -  MED SOLO LATIN JIVE JUNIOR 2 - Jive.docx,0
Protocol -  MED SOLO LATIN JIVE JUNIOR 1 - Jive.docx=@Protocol -  MED SOLO LATIN JIVE JUNIOR 1 - Jive.docx,0
Protocol -  MED SOLO LATIN JIVE YOUTH BEGINNERS - Jive.docx=@Protocol -  MED SOLO LATIN JIVE YOUTH BEGINNERS - Jive.docx,0
Protocol -  MED SOLO LATIN JIVE JUNIOR CLOSED - Jive.docx=@Protocol -  MED SOLO LATIN JIVE JUNIOR CLOSED - Jive.docx,0
Protocol -  MED SOLO LATIN JIVE JUVENILE 2 - Jive.docx=@Protocol -  MED SOLO LATIN JIVE JUVENILE 2 - Jive.docx,0
Protocol -  MED SOLO LATIN JIVE JUVENILE CLOSED - Jive.docx=@Protocol -  MED SOLO LATIN JIVE JUVENILE CLOSED - Jive.docx,0
Protocol -  MED SOLO LATIN JIVE JUVENILE BEGINNERS - Jive.docx=@Protocol -  MED SOLO LATIN JIVE JUVENILE BEGINNERS - Jive.docx,0
Protocol -  MED SOLO LATIN JIVE JUVENILE 1 - Jive.docx=@Protocol -  MED SOLO LATIN JIVE JUVENILE 1 - Jive.docx,0
Protocol -  MED SOLO LATIN JIVE JUVENILE CLOSED BEGINNERS - Jive.docx=@Protocol -  MED SOLO LATIN JIVE JUVENILE CLOSED BEGINNERS - Jive.docx,0
Protocol -  MED SOLO BALLROOM VIENNESE WALTZ JUVENILE - VIENNESE WALTZ.docx=@Protocol -  MED SOLO BALLROOM VIENNESE WALTZ JUVENILE - VIENNESE WALTZ.docx,0
Protocol -  MED SOLO BALLROOM WALTZ JUVENILE - WALTZ .docx=@Protocol -  MED SOLO BALLROOM WALTZ JUVENILE - WALTZ .docx,0
Protocol -  MED SOLO BALLROOM TANGO JUVENILE - Tango.docx=@Protocol -  MED SOLO BALLROOM TANGO JUVENILE - Tango.docx,0
Protocol -  MED SOLO BALLROOM QUICKSTEP JUVENILE - Quick Step.docx=@Protocol -  MED SOLO BALLROOM QUICKSTEP JUVENILE - Quick Step.docx,0
